PCL_COMPUTE_HULL(1)

NAME
pcl_compute_hull - pcl_compute_hull

DESCRIPTION

Syntax is: pcl_compute_hull input.pcd output.vtk [optional_arguments]

Compute the convex or concave hull of a point cloud. For more information, use: pcl_compute_hull -h

  where the optional arguments are:

 -alpha X = the alpha value for the ConcaveHull (Alpha Shapes) algorithm. If alpha is not specified, the tool will run the ConvexHull method (default: 0.150000

)

AUTHOR
pcl_compute_hull is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).